
div#wrapper {
position:absolute;
z-index:2;
left:50%;
margin-left:-491px;
top:0;
}

header {
text-align:center;
}

div.advert {
background:#333;
color:#666;
text-align:center;
}


div.advert.top-leaderboard {
margin:10px auto 0 auto;
width:728px;
height:90px;
line-height:90px;
}

div.advert.mrec {
width:300px;
height:250px;
}

a.bkg-takeover {
display:block;
position:fixed;
width:100%;
height:100%;
top:50px;
left:0;
background-repeat:no-repeat;
background-position:top center;
}

a.bkg-takeover span {
display:none;
}

div.header-advert_holder {
	background: #f2f2f2;
	height: 100px;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 10;
}

div.header-advert {
	margin: auto;
	height: 100px;
	width: 728px;
}

nav {
	top:100px;
}

div#wrapper {
	top: 100px;
}